Doomsday Engine - Bug #1958

Help infine clash with already playing infine
2015-01-30 23:54 - vermil

Status: New Start date: 2015-01-30
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version: Rendering

Description

Entering the help infine while in map infine is already playing causes the screen to go black until the in map infine has finished.

History

#1 - 2015-02-02 11:44 - skyjake
- Tags set to InFine

- Category set to Defect

#2 - 2017-04-03 14:01 - skyjake
- Tags changed from InFine to InFine, Menu

- Target version set to Rendering
